#include "K41P02.h"

class ADBDPlayer;

void UK41P02::Authority_OnChaseBegin(ADBDPlayer* chasedSurvivor)
{

}

UK41P02::UK41P02()
{
	this->_revealStatusEffectClass = NULL;
	this->_revealRanges = 0.000000;
	this->_revealDurations = 0.000000;
	this->_cooldownDurations = 0.000000;
}
